Bug 486464 - USB tablet and smartcards not detected on Converse running RHEL4 i386
USB tablet and smartcards not detected on Converse running RHEL4 i386
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.8
All Linux
low Severity medium
: rc
: ---
Assigned To: Aristeu Rozanski
Red Hat Kernel QE team
: Desktop
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-19 16:29 EST by Suzanne Hillman
Modified: 2012-06-20 12:04 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-20 12:04:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Suzanne Hillman 2009-02-19 16:29:40 EST
Description of problem:
The tablet was correctly detected with RHEL5, however. In RHEL4, it's not even showing up in lsusb.

Version-Release number of selected component (if applicable):
kernel-2.6.9-78.EL

How reproducible:
Always

Steps to Reproduce:
1. Plug in a graphire4.
2. Run lsusb
  
Actual results:
Not detected.

Expected results:
Should show up in the list.

Additional info:
Comment 2 Pete Zaitcev 2009-05-18 19:59:03 EDT
I'm reassigning this to Aristeu, he probably can help better and might even
know right away what the issue is. Sorry for the long silence, I was not
aware.
Comment 5 Jiri Pallich 2012-06-20 12:04:22 EDT
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.

Note You need to log in before you can comment on or make changes to this bug.